### Hierarchy

- PerformanceObserverEntryList

## Index

### Methods

- getEntries
- getEntriesByName
- getEntriesByType

## Methods

### getEntries

- getEntries(): PerformanceEntryList

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11065

  #### Returns PerformanceEntryList

### getEntriesByName

- getEntriesByName(name: string, type?: undefined | string): PerformanceEntryList

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11066

  #### Parameters

  - ##### name: string

  - ##### Optional type: undefined | string

  #### Returns PerformanceEntryList

### getEntriesByType

- getEntriesByType(type: string): PerformanceEntryList

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11067

  #### Parameters

  - ##### type: string

  #### Returns PerformanceEntryList

Generated using TypeDoc